<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'af', branch 'MOODLE_20_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessdenied'] = 'Toegang geweier';
$string['accounts'] = 'Rekeninge';
$string['additionalhtml'] = 'Addisionele HTML';
$string['additionalhtml_desc'] = 'Hierdie instellings laat jou toe om te spesifiseer HTML wat jy wil he by elke bladsy. Jy kan stel HTML wat binne die HOOF tag vir die bladsy bygevoeg word, onmiddellik na die BODY tag geopen is, of onmiddellik voor die liggaam tag is gesluit. <br /> Om dit te doen, kan u persoonlike \'header\' en \'footer\' op elke bladsy byvoeg , of voeg ondersteuning vir maklik vir dienste soos Google Analytics onafhanklik van jou gekose tema.';
$string['additionalhtmlfooter'] = 'Voordat BODY is gesluit';
$string['additionalhtmlfooter_desc'] = 'Inhoud hier sal bygevoeg word by elke bladsy reg voor die \'body\' tag  gesluit is.';
$string['additionalhtmlhead'] = 'Binne HOOF(HEAD)';
$string['additionalhtmlhead_desc'] = 'Inhoud hier sal bygevoeg word om die onderkant van die \'HEAD\' tag vir elke bladsy';
$string['additionalhtml_heading'] = 'Addisionele HTML om by te voeg aan elke bladsy.';
$string['additionalhtmltopofbody'] = 'Waneer \'BODY\' geopen is.';
$string['additionalhtmltopofbody_desc'] = 'Inhoud hier sal bygevoeg word by elke bladsy onmiddellik na die opening \'BODY\' tag.';
$string['adminseesall'] = 'Bestuurders sien alles.';
$string['adminseesallevents'] = 'Bestuurders sien al gebeure(events).';
$string['adminseesownevents'] = 'Administrateurs is net soos ander gebruikers';
$string['advancedfeatures'] = 'Gevorderde funksies';
$string['allcountrycodes'] = 'Alle land kodes';
$string['allowbeforeblock'] = 'Toegelaat lys sal eerste verwerk word.';
$string['allowbeforeblockdesc'] = 'By verstek, is die inskrywings in die geblokkeer IPs lys ooreenstem met die eerste. As hierdie opsie aangeskakel is, is inskrywings in die toegelate IPs lys verwerk voordat die geblokkeer lys.';
$string['allowblockstodock'] = 'Toelaat dat die blokke \'docks\' kan gebruik.';
$string['allowcategorythemes'] = 'Toelaat kategorie temas';
$string['allowcoursethemes'] = 'Toelaat kategorie temas';
$string['allowdeletes'] = 'Toelaat \'deletes\'';
$string['allowediplist'] = 'Toegelaat IP lys';
$string['allowemailaddresses'] = 'Toegelaat e-pos domains';
$string['allowobjectembed'] = 'Toelaat EMBED en OBJECT tags';
$string['allowrenames'] = 'Toelaat herbenoeming';
$string['allowthemechangeonurl'] = 'Toelaat tema veranderinge in die URL';
$string['allowuserblockhiding'] = 'Toelaat gebruikers om blokke weg te steek';
$string['allowusermailcharset'] = 'Toelaat gebruikers om n karakter stel te kies';
$string['allowuserswitchrolestheycantassign'] = 'Toelaat gebruikers sonder die \'assign roles\' om vermoë oor te skakel.';
$string['allowuserthemes'] = 'Toelaat gebruikers temas';
$string['antivirus'] = 'Anti-Virus';
$string['appearance'] = 'Voorkoms';
$string['aspellpath'] = 'Pad na aspell';
$string['authentication'] = 'Verifikasie';
$string['authsettings'] = 'Beheer verifikasie';
$string['autolang'] = 'Taal autodetect';
$string['autologinguests'] = 'Auto-login gaste';
$string['availablelicenses'] = 'Beskikbare lisensies';
$string['availableto'] = 'Beskikbaar vir';
$string['backgroundcolour'] = 'Deursigtige kleur';
$string['backups'] = 'Backups';
$string['badwordsconfig'] = 'Gee jou lys van slegte woorde, geskei deur kommas.';
$string['badwordsdefault'] = 'As die persoonlike lys leeg is, sal \'n standaard lys van die taal pakket gebruik word.';
$string['badwordslist'] = 'Custom slegte woorde lys';
$string['blockediplist'] = 'Geblokkeerde IP Lys';
$string['blockinstances'] = 'Gevalle';
$string['blockmultiple'] = 'Verskeie';
$string['blocksettings'] = 'Beheer blokke';
$string['bloglevel'] = 'Sigbaarheid blog';
$string['bloglevelupgrade'] = 'Blog sigbaarheid upgrade';
$string['bloglevelupgradedescription'] = '<p> Hierdie webwerf is onlangs opgegradeer na Moodle 2.0. </ p> Blog sigbaarheid was vereenvoudigde in 2.0, maar jou site gebruik nog steeds  van een van die ou sigbaarheid tipes. </ P> Om die kursus-gebaseerde of groep-gebaseerde sigbaarheid van die blog inskrywings op jou werf te bewaar, moet jy die volgende upgrade script hardloop, wat sal \'n spesiale "blog" tipe forum in elke kursus wie maak om te hardloop ingeskryf gebruikers het blog inskrywings, en sal n kopie van die blog inskrywings in hierdie spesiale forum maak. </ P> Blogs sal dan afgeskakel word op die terrein vlak. Geen blog inskrywings sal uit gewis word in die proses nie </ p> Jy kan die script hardloop deur na <a href="{$a-> fixurl} "> die blog vlak opgradeer bladsy </ a>.. </ p>';
$string['bloglevelupgradeinfo'] = '<p> Hierdie webwerf is onlangs opgegradeer na Moodle 2.0. </ p> Blog sigbaarheid was vereenvoudigde in 2.0, maar jou site gebruik nog steeds  van een van die ou sigbaarheid tipes. </ P> Om die kursus-gebaseerde of groep-gebaseerde sigbaarheid van die blog inskrywings op jou werf te bewaar, moet jy die volgende upgrade script hardloop, wat sal \'n spesiale "blog" tipe forum in elke kursus wie maak om te hardloop ingeskryf gebruikers het blog inskrywings, en sal n kopie van die blog inskrywings in hierdie spesiale forum maak. </ P> Blogs sal dan afgeskakel word op die terrein vlak. Geen blog inskrywings sal uit gewis word in die proses nie </ p> Jy kan die script hardloop deur na <a href="{$a-> fixurl} "> die blog vlak opgradeer bladsy </ a>.. </ p>';
$string['bloglevelupgradenotice'] = 'Jou site gebruik n ou blog sigbaarheid omgewing(Setting), die <a href="bloglevelupgrade.php"> blog sigbaarheid opgradering </ a> word aanbeveel.';
$string['bloglevelupgradeprogress'] = 'Gesprek(Conversion) vordering: {$ a-> userscount}
gebruikers nagegaan, {$ a-> blogcount} inskrywings omskep. ';
$string['bookmarkadded'] = 'Bookmerk bygevoeg.';
$string['bookmarkalreadyexists'] = 'Jy het reeds hierdie bladsy geboekmerk.';
$string['bookmarkdeleted'] = 'Bookmerk verwyder.';
$string['bookmarkthispage'] = 'Bookmerk hierdie bladsy.';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Javascript caching en compresie verbeter bladsy laai prestasie(performance). Dit word sterk aanbeveel vir produksie sites. Ontwikkelaars sal waarskynlik hierdie funksie af skakel.';
$string['cachetext'] = 'Text cache leeftyd';
$string['cachetype'] = 'Cache Tiepe';
$string['calendarexportsalt'] = 'Kalender uitvoer sout';
$string['calendarsettings'] = 'Kalender';
$string['calendar_weekend'] = 'Naweek Dae';
$string['cannotdeletemissingqtype'] = 'Jy kan nie die vermiste vraag tipe verwyder(delete) nie. Dit is nodig deur die stelsel.';
$string['cannotdeletemodfilter'] = 'Jy kan nie die verwydering (uninstall) van die \'{$ a-> filter}\', want dit is deel van die \'{$ a-> module}\' module.';
$string['cannotdeleteqtypeinuse'] = 'Jy kan nie die vraag soort delete nie \'{$ a}\'. Daar is vrae van hierdie soort in die vraag bank.';
$string['cannotdeleteqtypeneeded'] = 'Jy kan nie die vraag soort delete nie \'{$ a}\'. Daar is ander vraag tipes geïnstalleer wat staatmaak op dit.';
$string['cfgwwwrootslashwarning'] = 'Jy het gedefinieer $ CFG-> wwwroot verkeerd in u config.php lêer. Jy het ingesluit \'n "/" karakter aan die einde. Verwyder dit, of jy sal ervaar vreemde foute soos <a href=\'http://tracker.moodle.org/browse/MDL-11061\'> MDL-11061 </ a>.';
$string['cfgwwwrootwarning'] = 'Jy het gedefinieer $ CFG-> wwwroot verkeerd in u config.php lêer. Dit kom nie ooreen met die URL wat jy gebruik vir  hierdie bladsy om toegang te verkry. Korrigeer dit, of jy sal ervaar vreemde foute soos <a href=\'http://tracker.moodle.org/browse/MDL-11061\'> MDL-11061 </ a>.';
$string['change'] = 'verandering';
$string['changesitelang'] = 'Verandering site taal';
$string['checkboxno'] = 'Nee';
$string['checkboxyes'] = 'Ja';
$string['choosefiletoedit'] = 'Kies n lêer om te verander (edit)';
$string['clamfailureonupload'] = 'Op clam AV mislukking';
$string['cleanup'] = 'Opruim';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Fout, verkeerde waarde "{$ a-> value}" vir "{$ a-> option}"';
$string['cliincorrectvalueretry'] = 'Verkeerde waarde, probeer weer';
$string['clistatusdisabled'] = 'Status: afgeskakel';
$string['clistatusenabled'] = 'Status: aangeskakel';
$string['clitypevalue'] = 'Tiepe waarde';
$string['clitypevaluedefault'] = 'Tiepe waarde, druk Enter om die standaard waarde te gebruik ({$a})';
$string['cliunknowoption'] = 'Ontkende opsies: {$ a} Gebruik asseblief - help opsie.';
$string['cliupgradefinished'] = 'Command line opgradeering suksesvol voltooi.';
$string['cliyesnoprompt'] = 'Tik y (beteken ja) of n (beteken nee)';
$string['commentsperpage'] = 'Kommentaar per bladsy vertoon word';
$string['commonfiltersettings'] = 'Gemeenskaplike filter instellings(settings)';
$string['commonsettings'] = 'Gemeenskaplike instellings(settings)';
$string['componentinstalled'] = 'Komponent geïnstalleer';
$string['computedfromlogs'] = 'Bereken vanaf logs sedert $ a.';
$string['condifmodeditdefaults'] = '';
$string['confeditorhidebuttons'] = 'Kies die knoppies wat in die HTML-redigeerder weggesteek moet word.';
$string['configallcountrycodes'] = 'Hierdie is die lys van lande wat op verskillende plekke gekies is, in \'n gebruiker se profiel word vir\' n voorbeeld. As leeg (standaard) die lys in countries.php in die standaard Engelse taal pakket is gebruik. Dit is die lys van ISO 3166-1. Anders kan jy \'n komma-geskeide lys van kodes spesifiseer, byvoorbeeld,\' GB, FR, ES ". As jy \'n nuwe, nie-standaard kodes hier is, sal jy nodig het om hulle by ';
$string['configallowassign'] = 'Jy kan toelaat dat mense wat die rolle aan die linkerkant het \'n paar van die kolom rolle te wys aan ander mense';
$string['configallowblockstodock'] = 'As dit aangeskakel is en ondersteun deur die gekose tema gebruikers kan kies blokke te skuif na \'n spesiale dok';
$string['configallowcategorythemes'] = 'As jy in staat stel dit, dan kan temas bepaal word op die kategorie vlak. Dit sal alle kind kategorieë en kursusse, tensy hulle spesifiek hul eie tema stel. WAARSKUWING: Indien kategorie temas kan beïnvloed.';
$string['configallowcoursethemes'] = 'As jy in staat stel om hierdie, sal dan kursusse toegelaat word om hul eie temas te stel. Natuurlik temas oorheers alle ander tema keuses (site, gebruiker, of sessie temas)';
$string['configallowemailaddresses'] = 'As jy wil hê dat alle nuwe e-pos adresse te beperk tot spesifieke gebiede, dan lys hulle hier geskei deur spasies. Alle ander gebiede sal verwerp word. Te laat subdomeinen voeg die domein met \'n vorige ".". bv <strong> ourcollege.edu.au. gov.au </ strong>';
$string['configallowobjectembed'] = 'As \'n standaard veiligheidsmaatreël is normale gebruikers nie toegelaat om in te sluit multimedia (soos Flash) binne tekste met eksplisiete EMBED en OBJECT tags in die HTML (hoewel dit kan nog gedoen word met behulp van die mediaplugins veilig filter). As jy wil toelaat dat hierdie tags dan aktiveer hierdie opsie.';
$string['configallowoverride'] = 'Jy kan toelaat dat mense met die rolle aan die linkerkant van die kolom rolle om te ignoreer';
$string['configallowoverride2'] = 'Kies watter rol (s) kan oorheers word deur elke rol in die linker kolom <br /> Let daarop dat hierdie instellings is slegs van toepassing is vir gebruikers wat óf die vermoë moodle het / rol:. Ignoreer of die vermoë moodle / rol: safeoverride toegelaat nie.';
$string['configallowswitch'] = 'Kies watter rolle \'n gebruiker kan oorskakel na, wat gebaseer is op watter rolle wat hulle reeds het. Bykomend tot \'n inskrywing in hierdie tabel,\' n gebruiker moet ook die moodle / rol: switchroles vermoë om te kan oorskakel <br /> Let daarop dat dit slegs moontlik is om oor te skakel na rolle wat die moodle / kursus:. View vermoë , en wat nie die moodle / site het: doanything vermoë, is so \'n paar kolomme in die tabel afgeskakel.';
$string['configallowthemechangeonurl'] = 'As dit aangeskakel is, kan die tema verander word deur die byvoeging van tema = {} themename aan enige Moodle URL.';
$string['configallowuserblockhiding'] = 'Wil jy gebruikers toelaat om weg te steek / show kant blokke in hierdie site? Hierdie funksie maak gebruik Javascript en koekies die staat van elke opvoubare blok om te onthou, en slegs betrekking op die gebruiker se eie siening.';
$string['configallowusermailcharset'] = 'Indien hierdie, sal elke gebruiker in die site in staat wees om sy eie charset vir e-pos te gee.';
$string['configallowuserswitchrolestheycantassign'] = 'By verstek, moodle / rol: toewys is wat nodig is vir gebruikers rolle oor te skakel. Indien hierdie instelling verwyder hierdie vereiste is nie, en die resultate in die rolle beskikbaar is in die "Switch rol het om te" drop down menu word bepaal deur die gebeure in die "Laat rol opdragte" tabel net. Dit word aanbeveel dat die instellings in die "Laat rol opdragte" tafel nie gebruikers toelaat om oor te skakel na \'n rol met meer vermoëns as hul bestaande rol.';
$string['configallowuserthemes'] = 'As jy in staat stel dit, dan sal gebruikers toegelaat word om hul eie temas te stel. Gebruikers temas oorheers site temas (maar nie natuurlik temas)';
$string['configallusersaresitestudents'] = 'Vir aktiwiteite op die voorblad van die site, moet alle gebruikers in ag geneem word as studente? As jy antwoord "Ja", dan is enige bevestig rekening sal toegelaat word om deel te neem as \'n student in daardie aktiwiteite. As jy antwoord "Nee", dan sal slegs die gebruikers wat reeds \'n deelnemer in minstens een kursus in staat wees om deel te neem aan die voorblad aktiwiteite. Slegs administrateurs en spesiaal opgedra onderwysers kan optree as onderwysers vir hierdie voorblad aktiwiteite.';
$string['configauthenticationplugins'] = 'Kies die verifikasie plugins wat jy wil gebruik en dit rangskik in volgorde van failthrough.';
$string['configautolang'] = 'Spoor standaard taal uit leser instelling van die browser, as dit af is sal die site die standaard taal gebruik. ';
